Zercurity data services
  • Summary
  • Applications (2)
  • Packages (0)
  • Vulnerabilities (71)

libmariadb-dev

Hashes
MariaDB database development files MariaDB is a fast, stable and true multi-user, multi-threaded SQL database server. SQL (Structured Query Language) is the most popular database query language in the world. The main goals of MariaDB are speed, robustness and ease of use. This package includes development libraries and header files. To allow sources expecting the MariaDB Connector/C to build. Sources that expect the MySQL Client libraries should use files from the libmariadb-dev-compat package.
  • SHA256: 87db561470d9630b68825020cace3c8d49a5427efd7da84cb631aa1fa606233a
  • SHA1: d522bf3119d28b0a290a21b829b52b0dc46c5473
  • MD5: 43056eece2edccf4fbe503f2b307c9b2
Information
  • Version: 1:10.6.7-2ubuntu1
  • Filename: libmariadb-dev_10.6.7-2ubuntu1_amd64.deb
  • Size: 772
  • Type: DEB
  • Source: mariadb-10.6
  • Architecture: AMD64
  • URL: https://mariadb.org/
  • Owner: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
  • Dependencies: libmariadb3 (= 1:10.6.7-2ubuntu1), libssl-dev, zlib1g-dev, libc6 (>= 2.34)

Applications

NameTypeArchSizeRisk
mariadb-config
/usr/bin/mariadb_config
151280
mariadb-config
/usr/bin/mariadb-config
151280

Vulnerabilities

NameRiskSourceFixed
CVE-2022-2738775USN
CVE-2022-320850USN
CVE-2022-2744675USN
CVE-2022-320840USN
CVE-2022-2744975USN
CVE-2022-320820USN
CVE-2022-320910USN
CVE-2022-320890USN
CVE-2022-2737775USN
CVE-2022-2738175USN
CVE-2022-2745875USN
CVE-2022-320810USN
CVE-2022-2737975USN
CVE-2022-2745175USN
CVE-2022-2744575USN
CVE-2022-2744475USN
CVE-2022-2738475USN
CVE-2022-320880USN
CVE-2022-2745675USN
CVE-2022-2738075USN
CVE-2022-2737675USN
CVE-2022-2745775USN
CVE-2022-320830USN
CVE-2022-2745575USN
CVE-2022-2744875USN
CVE-2022-2737875USN
CVE-2022-2745275USN
CVE-2022-2744775USN
CVE-2022-2738375USN
CVE-2022-2738275USN
CVE-2021-4666975USN
CVE-2022-320860USN
CVE-2022-2738675USN
CVE-2018-2503275USN
CVE-2022-320870USN
CVE-2022-2738475USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320850USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737875USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320820USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744875USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320880USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745775USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320810USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744975USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320830USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738275USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744775USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744575USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737775USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744675USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320860USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738675USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745275USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745175USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320910USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738075USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320840USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320870USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738175USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738375USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745575USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2021-4666975USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-320890USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745675USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737975USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2018-2503275USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2744475USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2737675USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2738775USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2745875USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1
CVE-2022-2142749USN
libmariadb-dev
1:10.6.11-0ubuntu0.22.04.1

Raw Object

{
  "sha256": "87db561470d9630b68825020cace3c8d49a5427efd7da84cb631aa1fa606233a",
  "sha1": "d522bf3119d28b0a290a21b829b52b0dc46c5473",
  "md5": "43056eece2edccf4fbe503f2b307c9b2",
  "type": "DEB",
  "arch": "AMD64",
  "name": "libmariadb-dev",
  "filename": "libmariadb-dev_10.6.7-2ubuntu1_amd64.deb",
  "size": 772,
  "description": "MariaDB database development files\nMariaDB is a fast, stable and true multi-user, multi-threaded SQL database\nserver. SQL (Structured Query Language) is the most popular database query\nlanguage in the world. The main goals of MariaDB are speed, robustness and\nease of use.\n\nThis package includes development libraries and header files. To allow sources\nexpecting the MariaDB Connector/C to build. Sources that expect the MySQL\nClient libraries should use files from the libmariadb-dev-compat package.",
  "url": "https://mariadb.org/",
  "version": "1:10.6.7-2ubuntu1",
  "source": "mariadb-10.6",
  "owner": "Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>",
  "dependencies": "libmariadb3 (= 1:10.6.7-2ubuntu1), libssl-dev, zlib1g-dev, libc6 (>= 2.34)",
  "applications": [
    {
      "path": "/usr/bin/mariadb_config",
      "sha256": "f9c98fd4b0d61171b01131ab3248fb0273ff68bf52d4c63ab77cd079c7e7d525",
      "sha1": "f8a09197e158562377197ea6dfe155c0f98415de",
      "md5": "bbfe519da0123e5adb3e2439f061b2fe",
      "name": "mariadb-config",
      "size": 15128,
      "description": null,
      "package": 3587047,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2022-03-11T04:11:54+00:00",
      "updated_at": "2022-03-11T04:11:54+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/bin/mariadb-config",
      "sha256": "f9c98fd4b0d61171b01131ab3248fb0273ff68bf52d4c63ab77cd079c7e7d525",
      "sha1": "f8a09197e158562377197ea6dfe155c0f98415de",
      "md5": "bbfe519da0123e5adb3e2439f061b2fe",
      "name": "mariadb-config",
      "size": 15128,
      "description": null,
      "package": 3587047,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2022-03-11T04:11:54+00:00",
      "updated_at": "2022-03-11T04:11:54+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2022-27387",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:34:22+00:00",
      "updated_at": "2022-11-24T10:34:22+00:00"
    },
    {
      "name": "CVE-2022-32085",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:34:25+00:00",
      "updated_at": "2022-11-24T10:34:25+00:00"
    },
    {
      "name": "CVE-2022-27446",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:08+00:00",
      "updated_at": "2022-11-24T10:35:08+00:00"
    },
    {
      "name": "CVE-2022-32084",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:13+00:00",
      "updated_at": "2022-11-24T10:35:13+00:00"
    },
    {
      "name": "CVE-2022-27449",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:18+00:00",
      "updated_at": "2022-11-24T10:35:18+00:00"
    },
    {
      "name": "CVE-2022-32082",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:22+00:00",
      "updated_at": "2022-11-24T10:35:22+00:00"
    },
    {
      "name": "CVE-2022-32091",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:29+00:00",
      "updated_at": "2022-11-24T10:35:29+00:00"
    },
    {
      "name": "CVE-2022-32089",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:33+00:00",
      "updated_at": "2022-11-24T10:35:33+00:00"
    },
    {
      "name": "CVE-2022-27377",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:35:43+00:00",
      "updated_at": "2022-11-24T10:35:43+00:00"
    },
    {
      "name": "CVE-2022-27381",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:22+00:00",
      "updated_at": "2022-11-24T10:36:22+00:00"
    },
    {
      "name": "CVE-2022-27458",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:26+00:00",
      "updated_at": "2022-11-24T10:36:26+00:00"
    },
    {
      "name": "CVE-2022-32081",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:37+00:00",
      "updated_at": "2022-11-24T10:36:37+00:00"
    },
    {
      "name": "CVE-2022-27379",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:53+00:00",
      "updated_at": "2022-11-24T10:36:53+00:00"
    },
    {
      "name": "CVE-2022-27451",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:36:57+00:00",
      "updated_at": "2022-11-24T10:36:57+00:00"
    },
    {
      "name": "CVE-2022-27445",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:01+00:00",
      "updated_at": "2022-11-24T10:37:01+00:00"
    },
    {
      "name": "CVE-2022-27444",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:06+00:00",
      "updated_at": "2022-11-24T10:37:06+00:00"
    },
    {
      "name": "CVE-2022-27384",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:11+00:00",
      "updated_at": "2022-11-24T10:37:11+00:00"
    },
    {
      "name": "CVE-2022-32088",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:15+00:00",
      "updated_at": "2022-11-24T10:37:15+00:00"
    },
    {
      "name": "CVE-2022-27456",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:19+00:00",
      "updated_at": "2022-11-24T10:37:19+00:00"
    },
    {
      "name": "CVE-2022-27380",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:25+00:00",
      "updated_at": "2022-11-24T10:37:25+00:00"
    },
    {
      "name": "CVE-2022-27376",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:31+00:00",
      "updated_at": "2022-11-24T10:37:31+00:00"
    },
    {
      "name": "CVE-2022-27457",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:34+00:00",
      "updated_at": "2022-11-24T10:37:34+00:00"
    },
    {
      "name": "CVE-2022-32083",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:38+00:00",
      "updated_at": "2022-11-24T10:37:38+00:00"
    },
    {
      "name": "CVE-2022-27455",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:37:42+00:00",
      "updated_at": "2022-11-24T10:37:42+00:00"
    },
    {
      "name": "CVE-2022-27448",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:04+00:00",
      "updated_at": "2022-11-24T10:38:04+00:00"
    },
    {
      "name": "CVE-2022-27378",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:11+00:00",
      "updated_at": "2022-11-24T10:38:11+00:00"
    },
    {
      "name": "CVE-2022-27452",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:14+00:00",
      "updated_at": "2022-11-24T10:38:14+00:00"
    },
    {
      "name": "CVE-2022-27447",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:18+00:00",
      "updated_at": "2022-11-24T10:38:18+00:00"
    },
    {
      "name": "CVE-2022-27383",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:32+00:00",
      "updated_at": "2022-11-24T10:38:32+00:00"
    },
    {
      "name": "CVE-2022-27382",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:36+00:00",
      "updated_at": "2022-11-24T10:38:36+00:00"
    },
    {
      "name": "CVE-2021-46669",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:45+00:00",
      "updated_at": "2022-11-24T10:38:45+00:00"
    },
    {
      "name": "CVE-2022-32086",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:49+00:00",
      "updated_at": "2022-11-24T10:38:49+00:00"
    },
    {
      "name": "CVE-2022-27386",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:38:57+00:00",
      "updated_at": "2022-11-24T10:38:57+00:00"
    },
    {
      "name": "CVE-2018-25032",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:39:05+00:00",
      "updated_at": "2022-11-24T10:39:05+00:00"
    },
    {
      "name": "CVE-2022-32087",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-11-24T10:39:17+00:00",
      "updated_at": "2022-11-24T10:39:17+00:00"
    },
    {
      "name": "CVE-2022-27384",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:32+00:00",
      "updated_at": "2022-11-25T10:22:32+00:00"
    },
    {
      "name": "CVE-2022-32085",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:34+00:00",
      "updated_at": "2022-11-25T10:22:34+00:00"
    },
    {
      "name": "CVE-2022-27378",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:35+00:00",
      "updated_at": "2022-11-25T10:22:35+00:00"
    },
    {
      "name": "CVE-2022-32082",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:36+00:00",
      "updated_at": "2022-11-25T10:22:36+00:00"
    },
    {
      "name": "CVE-2022-27448",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:37+00:00",
      "updated_at": "2022-11-25T10:22:37+00:00"
    },
    {
      "name": "CVE-2022-32088",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:22:40+00:00",
      "updated_at": "2022-11-25T10:22:40+00:00"
    },
    {
      "name": "CVE-2022-27457",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:23:52+00:00",
      "updated_at": "2022-11-25T10:23:52+00:00"
    },
    {
      "name": "CVE-2022-32081",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:23:52+00:00",
      "updated_at": "2022-11-25T10:23:52+00:00"
    },
    {
      "name": "CVE-2022-27449",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:23:58+00:00",
      "updated_at": "2022-11-25T10:23:58+00:00"
    },
    {
      "name": "CVE-2022-32083",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:02+00:00",
      "updated_at": "2022-11-25T10:24:02+00:00"
    },
    {
      "name": "CVE-2022-27382",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:03+00:00",
      "updated_at": "2022-11-25T10:24:03+00:00"
    },
    {
      "name": "CVE-2022-27447",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:04+00:00",
      "updated_at": "2022-11-25T10:24:04+00:00"
    },
    {
      "name": "CVE-2022-27445",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:06+00:00",
      "updated_at": "2022-11-25T10:24:06+00:00"
    },
    {
      "name": "CVE-2022-27377",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:07+00:00",
      "updated_at": "2022-11-25T10:24:07+00:00"
    },
    {
      "name": "CVE-2022-27446",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:07+00:00",
      "updated_at": "2022-11-25T10:24:07+00:00"
    },
    {
      "name": "CVE-2022-32086",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:08+00:00",
      "updated_at": "2022-11-25T10:24:08+00:00"
    },
    {
      "name": "CVE-2022-27386",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:24:38+00:00",
      "updated_at": "2022-11-25T10:24:38+00:00"
    },
    {
      "name": "CVE-2022-27452",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:25:07+00:00",
      "updated_at": "2022-11-25T10:25:07+00:00"
    },
    {
      "name": "CVE-2022-27451",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:25:08+00:00",
      "updated_at": "2022-11-25T10:25:08+00:00"
    },
    {
      "name": "CVE-2022-32091",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:20+00:00",
      "updated_at": "2022-11-25T10:26:20+00:00"
    },
    {
      "name": "CVE-2022-27380",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:41+00:00",
      "updated_at": "2022-11-25T10:26:41+00:00"
    },
    {
      "name": "CVE-2022-32084",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:44+00:00",
      "updated_at": "2022-11-25T10:26:44+00:00"
    },
    {
      "name": "CVE-2022-32087",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:45+00:00",
      "updated_at": "2022-11-25T10:26:45+00:00"
    },
    {
      "name": "CVE-2022-27381",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:46+00:00",
      "updated_at": "2022-11-25T10:26:46+00:00"
    },
    {
      "name": "CVE-2022-27383",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:49+00:00",
      "updated_at": "2022-11-25T10:26:49+00:00"
    },
    {
      "name": "CVE-2022-27455",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:49+00:00",
      "updated_at": "2022-11-25T10:26:49+00:00"
    },
    {
      "name": "CVE-2021-46669",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:26:51+00:00",
      "updated_at": "2022-11-25T10:26:51+00:00"
    },
    {
      "name": "CVE-2022-32089",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:09+00:00",
      "updated_at": "2022-11-25T10:27:09+00:00"
    },
    {
      "name": "CVE-2022-27456",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:10+00:00",
      "updated_at": "2022-11-25T10:27:10+00:00"
    },
    {
      "name": "CVE-2022-27379",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:11+00:00",
      "updated_at": "2022-11-25T10:27:11+00:00"
    },
    {
      "name": "CVE-2018-25032",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:16+00:00",
      "updated_at": "2022-11-25T10:27:16+00:00"
    },
    {
      "name": "CVE-2022-27444",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:16+00:00",
      "updated_at": "2022-11-25T10:27:16+00:00"
    },
    {
      "name": "CVE-2022-27376",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:35+00:00",
      "updated_at": "2022-11-25T10:27:35+00:00"
    },
    {
      "name": "CVE-2022-27387",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:51+00:00",
      "updated_at": "2022-11-25T10:27:51+00:00"
    },
    {
      "name": "CVE-2022-27458",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-11-25T10:27:51+00:00",
      "updated_at": "2022-11-25T10:27:51+00:00"
    },
    {
      "name": "CVE-2022-21427",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9181e37aeda88624adaab43c01b09f86e2d98ad03fa9e07934f3a91d8a847d6d",
        "name": "libmariadb-dev",
        "version": "1:10.6.11-0ubuntu0.22.04.1",
        "filename": "libmariadb-dev_10.6.11-0ubuntu0.22.04.1_amd64.deb"
      },
      "created_at": "2022-12-15T11:41:40+00:00",
      "updated_at": "2022-12-15T11:41:40+00:00"
    }
  ],
  "risk": 75,
  "vulnerable": 75,
  "outdated": 75,
  "malicious": 0,
  "created_at": "2022-03-10T22:33:57+00:00",
  "updated_at": "2022-03-11T04:11:54+00:00",
  "deleted_at": null
}